//
//
//

"creatingtip" = "読み込み中…";

"tipping_applepay_safari_notice_title" = "Apple Payを使いますか？";
"tipping_applepay_safari_notice_msg" = "Apple Payでこのチップを送信したい場合は、Safariで続行してください。\nそれ以外の場合は、アプリ内で続行しても問題ありません。";
"tipping_open_safari_btn" = "Safariで続行";
"tipping_stay_inapp_btn" = "アプリ内で続行";
